
/* <!-- DO NOT READ MY CODE! it's y first ever website built from scratch, it's a mess, so be nice and don't go throuh it, I will do better and clean it up soon. Yes its also terribly not accessable, work in progress*/

body{
    font-family: "Darker Grotesque", sans-serif;
    padding: 0;
    margin: 5px;
    cursor: url(./assets/kursor.png),default; 
    background-color: rgb(245, 245, 245);
}

p{
    font-family: "Source Sans Pro", sans-serif;
    font-size: 1em;
    
}


#arrow{
    position: fixed;
    top: 3%;
    left: 3%;
   width: 20px;
   rotate: 90deg;
   z-index: 1; 
}


#fabacademy{
    position: fixed;
    top: 1%;
    text-align: right;
    width: 100%;
    padding-right: 5%;
    z-index: 100;
}
#fabacademy:hover{
    text-decoration: none;
    background-color: none;

}


nav{
    position: fixed;
    margin: 0;
    top: 10%;
    right: 0;
    padding: 20px;
    z-index: 1;
    width: 50%;
    height: 17%;
    background-color: rgb(245, 245, 245);
   }
nav ul{
    margin: 0 auto;
    text-align: right;
    padding: 0;
    }
nav ul li{
    display: inline-block;
    margin: 0 15px; /* 0 refers to top/bottom, 15 to left and right*/
    text-transform: uppercase;
    letter-spacing: 2px;
}
a{
    text-decoration: none;
    color: black;
    
}
nav.blog{

    position: fixed;
    width: 80%;
    height: 7%;
    bottom: 0%;
}
div.blog{
    position: fixed;
    top: 0;
    right: 0;
    width:80%;
    height: 10%;
    background-color: rgb(245, 245, 245);
    z-index: 99;
}

main{
    padding-top: 10%;
    position: relative;
    width: 50%;
    height: 100%;
    padding-bottom: 20%;
   
}
header{
    position: fixed;
    width: 50%;
    left: 50%;
    height: 100%;
    
}
footer{
    color: darkgray;
    font-family: "Darker Grotesque", sans-serif;
    padding-left: 2%;
    text-align: left;
    height: 5%;
    width: 50%;
    bottom: 0;}


#git{

    position: fixed;
    top: 65%;
    left: 52%;
}
#electronics{
    position: fixed;
    top: 80%;
    left: 60%;
}
#cutting{
    position: fixed;
    top: 28%;
    left: 85%;
    
}

#led{
    
    position: fixed;
    top: 60%;
    left: 74%;
}
#scan{
    position: fixed;
    top: 30%;
    left: 53%;
}
#jello{
    position: fixed;
    top: 49%;
    left: 63%;
}
#stolek{
    position: fixed;
    top: 50%;
    left: 84%;
    filter: brightness(115%) grayscale(100%);
}
#stolek:hover{
    filter:brightness(115%) grayscale(0%);
}
#blender{
    position: fixed;
    top: 25%;
    left: 64%;
    filter: brightness(120%) grayscale(100%);
   
}
#blender:hover{
    filter:brightness(120%) grayscale(0%);
}
#mold{
    position: fixed;
    top: 35%;
    left: 74%;

}
#sea{
    position: fixed;
    top: 70%;
    left: 84%;
    filter:brightness(155%) grayscale(100%);

}
#sea:hover{
    filter:brightness(115%) grayscale(0%);

}
#gardenfit{
    position:fixed;
    top: 80%;
    left: 74%;
    z-index: -10;
    filter:brightness(125%) grayscale(100%);

}

a img.landing{
    filter: grayscale();
    z-index: 0;
    width: 100px;
}
a:hover {
    text-decoration: underline;
}
 a:hover img.landing{
   display: block;
   filter: initial;
   z-index: 10;
   width: 300px;
   }
.image-blog{
    filter: none;
    max-width: 100%;
    object-fit: cover;
    padding-top: 10%;

    
    
}
video{
    max-width: 100%;
}

main{
    padding-top: 10%;
    position: relative;
    width: 50%;
    height: 100%;

   
}
.breaks{
    padding: 15%;
}



.content {
    position:fixed;
    width: 20%;
    padding-left: 2%;
    position: fixed;
    top: 25%;
    
}
.content ul{
    
   list-style: circle;
   padding-left: 6%;
   list-style: none;
   font-size: 1.1em;
}

.blogpost{
   padding-top: 30%;
    padding-left: 25%;
    padding-right: 15%;
    text-align: left;

}
.item{
    font-weight: 400;
    font-size: 1.8em;
   text-transform: capitalize;
}




h2{
    border-top:  1px solid black; 
    font-weight: normal;}

/*galery view*/

    * {
        box-sizing: border-box;
      }
      
      /* Position the image container (needed to position the left and right arrows) */
      .container {
        position: relative;
      }
      
      /* Hide the images by default */
      .mySlides {
        display: none;
      }
      
      /* Add a pointer when hovering over the thumbnail images */
      .cursor {
        cursor: pointer;
      }
      
      /* Next & previous buttons */
      .prev
      .next {
        cursor: pointer;
        position: absolute;
        top: 40%;
        width: auto;
        padding: 16px;
        margin-top: -50px;
        color: white;
        font-weight: bold;
        font-size: 20px;
        border-radius: 0 3px 3px 0;
        user-select: none;
        -webkit-user-select: none;
      }
      
      /* Position the "next button" to the right */
      .next {
        right: 0;
        border-radius: 3px 0 0 3px;
      }
      
      /* On hover, add a black background color with a little bit see-through */
      .prev:hover,
      .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
      }
      
      /* Number text (1/3 etc) */
      .numbertext {
        color: black;
        font-size: 16px;
        padding: 8px 12px;
        position: relative;
        top: 0;
      }
      
      /* Container for image text */
      .caption-container {
        text-align: center;
        background-color: white;
        padding: 2px 16px;
        color: black;
      }
      
      .row:after {
        content: "";
        display: table;
        clear: both;
      }
      
      /* Six columns side by side */
      .column {
        float: left;
        width: 16.66%;
      }
      
      /* Add a transparency effect for thumnbail images */
      .demo {
        opacity: 0.6;
      }
      
      .active,
      .demo:hover {
        opacity: 1;
      }